#
# weechat -- irc.conf
#

[server]
liberachat.addresses = "irc.libera.chat/6697"
liberachat.ssl = on
liberachat.autoconnect = on
liberachat.nicks = "FollieHiyuki"
#liberachat.autojoin = "#river,#voidlinux,#xbps,#artix,#emacs,#gentoo,#guix,##otaku"
oftc.addresses = "irc.oftc.net/6697"
oftc.ssl = on
oftc.autoconnect = on
oftc.nicks = "follie"
#oftc.autojoin = "#alpine-linux,#alpine-devel,#alpine-commits,#alpine-offtopic"

[look]
part_closes_buffer = on
server_buffer = independent
color_nicks_in_nicklist = on
smart_filter = on
